-- 基础信息
base_info = {
	group_id = 166001162
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 162003, gadget_id = 70220048, pos = { x = 1002.207, y = 747.163, z = 275.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 162004, gadget_id = 70220048, pos = { x = 1002.393, y = 747.180, z = 278.079 }, rot = { x = 0.000, y = 226.625, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 162005, gadget_id = 70220052, pos = { x = 1003.754, y = 747.242, z = 277.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 162003, 162004, 162005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
